package com.nbclass.shiro.config;

/**
 * 登录类型
 * @author Leon
 * @datetime 2019年4月22日 下午8:48:14
 */
public enum LoginType {

	PASSWORD("password"), 	// 密码登录
    NOPASSWD("nopassword");	// 免密登录

    private String code;// 状态值

    private LoginType(String code) {
        this.code = code;
    }
    public String getCode () {
        return code;
    }
    
}
